Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_Direction.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_Direction.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <StepGeom_GeometricRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`